# tiff2bw

## Synopsis

tiff2bw [ options ] input.tif output.tif

## Description

tiff2bw converts an RGB or Palette color TIFF image to a greyscale image by combining percentages of the red, green, and blue channels. By default, output samples are created by taking 28% of the red channel, 59% of the green channel, and 11% of the blue channel. To alter these percentages, the `-R`, `-G`, and `-B` options may be used.

## Options

-c compress

  Specify a compression scheme to use when writing image data: -c none for no compression, -c packbits for the PackBits compression algorithm, -c zip for the Deflate compression algorithm, -c g3 for the CCITT Group 3 compression algorithm, -c g4 for the CCITT Group 4 compression algorithm, -c lzw for Lempel-Ziv & Welch (the default).

-r striprows

  Write data with a specified number of rows per strip; by default the number of rows/strip is selected so that each strip is approximately 8 kilobytes.

-R redperc

  Specify the percentage of the red channel to use (default 28).

-G greenperc

  Specify the percentage of the green channel to use (default 59).

-B blueperc

  Specify the percentage of the blue channel to use (default 11).

## See also

pal2rgb (1), tiffinfo (1), tiffcp (1), tiffmedian (1), libtiff (3tiff),